prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdca
Description: A decoding library for DTS Coherent Acoustics streams.
Version: 0.0.6
Libs: -L${libdir} -ldca
Libs.private: -lm
Cflags: -I${includedir}
